@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:   Genesis Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Genesis Child Theme
 Author:       Noah Saterstrom
 Author URI:   http://www.noahsaterstrom.com
 Template:     genesis
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../genesis/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* BLOCK ELEMENTS */

body { 
	background-image:url("http://screamingqueens.dot5hosting.com/wp-content/uploads/2017/12/web_mockup_fig_only.jpg");
	background-attachment:absolute;
	background-repeat:no-repeat;
	background-position: 0px 0px;
	position: absolute;
	background-size:100%;
	background-color:#4e1113;
    top: 0;
    bottom: 0;
    left: 0;
   	right: 0;
    padding: 0;
    margin: 0;
	height:100%;	
}

#wrap {
		margin-top:100px;
	min-height:100%;
	width:80%;
	margin:auto;
	}

#header {
	margin:60px 40px 0 0;
	background-image:url("http://screamingqueens.dot5hosting.com/wp-content/uploads/2017/12/title.png");
	border: 0px;
	background-position: 70px 20px;
	background-size: 55%;
	background-repeat:no-repeat;
	min-height:150px;
	max-height:150px;
	}


#inner {
}

.entry-content {
	width:70%;
    background-image: url();
	margin:0px 0 0 10px;
	padding:0 30px;
	min-height:100%;

	}

.entry-title {
	display:none;
}


.content-sidebar #content-sidebar-wrap, .full-width-content #content, .full-width-content #content-sidebar-wrap, .sidebar-content #content-sidebar-wrap {
    	position:relative;
	margin-top:100px;
	margin-right:30px;
	margin-left:30px;




	}

.sidebar .widget {
	display:none;
    border-bottom: 0px solid rgb(204, 204, 204);
    margin-bottom: 0;
    padding-bottom: 0;
    overflow: hidden;
	}


#footer .wrap {
    	border-top: 0px solid rgb(30, 30, 30);
    	overflow: hidden;
    	padding: 0px 0px;
	float:left;
	}


img {
	height: auto;
}


.post-info, .categories {
	display:none;
}




/* NAVIGATION */

.genesis-nav-menu {
	background-image: url("http://rosiepereracoachingc.dot5hosting.com/wp-content/uploads/2017/07/white_50.png");
	font-family: "Futura", sans-serif;
    clear: both;
	display:inline;
	font-size: 16px;
	font-weight:700;
	text-transform: uppercase;
	margin-left:60px;
	}

.genesis-nav-menu.menu-primary, .genesis-nav-menu.menu-secondary {
    border-bottom: none;
	width:auto;
	background-image: url();

	}

.genesis-nav-menu a:link, .genesis-nav-menu li a {
 	color: #b6bba4;
	width:auto;
	padding: 10px 0px 10px 20px;
	margin:3px;
	}


.genesis-nav-menu ul li a:link, .genesis-nav-menu ul li a:visited{
 	color: #b6bba4;
	background-color: #f1f1f1;
	border: 1px solid #e8e7e7;
	width:150px;
	padding: 10px 27px 10px 20px;
	margin:0px 0 0 0px;
	text-align: left;
	}


.genesis-nav-menu a:visited, .genesis-nav-menu a:hover, .genesis-nav-menu a:active{
	color: #b6bba4;
	}



/* OTHER LINKS */

h2 a:hover, .genesis-nav-menu li a:hover, .genesis-nav-menu li:hover a, .genesis-nav-menu li li a:hover, .genesis-nav-menu .current-menu-item a {
    color: #666;
	}


h2 a, h2 a:visited, .genesis-nav-menu a, .navigation li a, .widgettitle a{
	text-decoration: none;
	color: #666;
	}

a:hover, .genesis-nav-menu a:hover, .navigation li a:hover{
	text-decoration: none;
	color: #666;
	}

a {
	color:#ffffff;
	text-decoration: none;
	}

.entry-title a {
	font-size:22px;
	}

#title a {
	display:none;
	text-decoration: none;
	color:#ffffff;
	}

#title a:hover {
	text-decoration: none;
	color:#999;
	}



/* FONTS */


#title, #title a{
	font-family: "ViperNora", sans-serif;
	font-size: 60px;
	color: #800020;	
	font-weight:100;
	text-align:left;
	}

#description {
	display:none;
	margin-top:-10px;
	font-size: 32px;
}

h3, h4 {
	font-family: "Didact Gothic", sans-serif;
	padding:none;
	margin:none;
	line-height:auto;
}

.entry-title {
	font-weight:100;
	}

.entry-content {
		font-family:"Futura", sans-serif;

	}

.entry-content p {
		font-family:"Futura", sans-serif;

	}

p {
	font-family:"Futura", sans-serif;
	font-size: 15px;
	line-height: 28px;
	color:#b6bba4;	
	}
h2, h3 {
	line-height:20px;
	margin-bottom: 0px;
	padding-bottom:0px;
	
}


h1 {

	font-size:32px; 
	color:#999;
	letter-spacing: 4px;
	line-height: 22px;
	margin-left:0px;
	font-weight:100;
	}

h1, .entry-title, .entry-title a {
    	font-size: 24px;
	padding-bottom:40px;
	}



h1, h2 {
	font-size:28px;	
	}

body, input, textarea, .author-box h1 {

	}

.sidebar p, .post-info {
   	margin-bottom: 1rem;
	font-size:12px;
	}


@font-face {
	font-family: 'ViperNora';  
	src: url('fonts/VIPER___.TTF');  
	font-weight: normal;  
}



@media only screen 
and (min-device-width : 300px) 
and (max-device-width : 950px) 
	{    
		
		
	body { 
	background-image:url("http://screamingqueens.dot5hosting.com/wp-content/uploads/2018/08/mobile_03-1.jpg");
	background-size:104%;
	background-position: 0px -160px;
	background-attachment:fixed;
	background-repeat:no-repeat;
	}
		
	#wrap {
	width:100%;		
	}
		
	#header {
	margin:60px 40px 0 0;
	background-image:url("http://screamingqueens.dot5hosting.com/wp-content/uploads/2017/12/title.png");
	border: 0px;
	background-position: 70px 20px;
	background-size: 90%;
	background-repeat:no-repeat;
	min-height:160px;
	max-height:160px;
	}
		
		
	.genesis-nav-menu {
	background-image: url("http://rosiepereracoachingc.dot5hosting.com/wp-content/uploads/2017/07/white_50.png");
	font-family: "Futura", sans-serif;
    clear: both;
	display:inline;
	font-size: 28px;
	font-weight:700;
	text-transform: uppercase;
	margin: 15px 0 0 -20px;
	color:#888;
	}
		
	.genesis-nav-menu a:link, .genesis-nav-menu li a {
 	color: #b6bba4;
	width:auto;
	padding: 10px 0px 10px 20px;
	margin:3px;
	}

		
	.entry-content {
	width:60%;
    background-image: url();
	margin:40px 0 0 10px;
	padding:0 30px;
	min-height:100%;
	}
				
	
}



